import bot.*;

public class GuildFisher extends Methods {

	public GuildFisher (Client mc) {
		super(mc);
		//this.mc=mc;
	}
	
	public void main(String args[]) {
	
		printMessage("@or2@Started");
		
	}
	
	public void onStop() {
		printMessage("@or2@Stopped");
	}
	

}
